<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
    <comment>
    </comment>
  </data>
  <data name="AddCustomColor" xml:space="preserve">
    <value>Dodaj własny kolor...</value>
    <comment>
    </comment>
  </data>
  <data name="AddHexColor" xml:space="preserve">
    <value>Dodaj kolor w formacie szesnastkowym...</value>
    <comment>
    </comment>
  </data>
  <data name="Additional" xml:space="preserve">
    <value>Dodatkowe</value>
    <comment>
    </comment>
  </data>
  <data name="Alignment" xml:space="preserve">
    <value>Wyrównanie</value>
    <comment>
    </comment>
  </data>
  <data name="Allsides" xml:space="preserve">
    <value>Wszystkie cztery strony</value>
    <comment>
    </comment>
  </data>
  <data name="Background" xml:space="preserve">
    <value>Tło</value>
    <comment>
    </comment>
  </data>
  <data name="Baseline" xml:space="preserve">
    <value>Do linii bazowej</value>
    <comment>
    </comment>
  </data>
  <data name="Betweenall" xml:space="preserve">
    <value>Pomiędzy wszystkimi wierszami i kolumnami</value>
    <comment>
    </comment>
  </data>
  <data name="Betweencolumns" xml:space="preserve">
    <value>Pomiędzy kolumnami</value>
    <comment>
    </comment>
  </data>
  <data name="Betweengroup" xml:space="preserve">
    <value>Pomiędzy grupami kolumn i wierszy</value>
    <comment>
    </comment>
  </data>
  <data name="Betweenrows" xml:space="preserve">
    <value>Pomiędzy wierszami</value>
    <comment>
    </comment>
  </data>
  <data name="Black" xml:space="preserve">
    <value>Czarny</value>
    <comment>
    </comment>
  </data>
  <data name="Blue" xml:space="preserve">
    <value>Niebieski</value>
    <comment>
    </comment>
  </data>
  <data name="Border" xml:space="preserve">
    <value>Ramka</value>
    <comment>
    </comment>
  </data>
  <data name="Bottom" xml:space="preserve">
    <value>Do dołu</value>
    <comment>
    </comment>
  </data>
  <data name="Bottomside" xml:space="preserve">
    <value>Tylko dół</value>
    <comment>
    </comment>
  </data>
  <data name="CellPadding" xml:space="preserve">
    <value>Margines wewnątrz komórki</value>
    <comment>
    </comment>
  </data>
  <data name="CellSpacing" xml:space="preserve">
    <value>Odstęp między komórkami</value>
    <comment>
    </comment>
  </data>
  <data name="Center" xml:space="preserve">
    <value>Do środka</value>
    <comment>
    </comment>
  </data>
  <data name="Columns" xml:space="preserve">
    <value>Kolumny</value>
    <comment>
    </comment>
  </data>
  <data name="ColumnSpan" xml:space="preserve">
    <value>Rozsz. kolumny</value>
    <comment>
    </comment>
  </data>
  <data name="Content" xml:space="preserve">
    <value>Zawartość</value>
    <comment>
    </comment>
  </data>
  <data name="ContentAlignment" xml:space="preserve">
    <value>Wyrównanie treści</value>
    <comment>
    </comment>
  </data>
  <data name="Custom" xml:space="preserve">
    <value>Własny</value>
    <comment>
    </comment>
  </data>
  <data name="Customh" xml:space="preserve">
    <value>Własny -</value>
    <comment>
    </comment>
  </data>
  <data name="Dimensions" xml:space="preserve">
    <value>Wymiary</value>
    <comment>
    </comment>
  </data>
  <data name="Frame" xml:space="preserve">
    <value>Ramka</value>
    <comment>
    </comment>
  </data>
  <data name="Green" xml:space="preserve">
    <value>Zielony</value>
    <comment>
    </comment>
  </data>
  <data name="Height" xml:space="preserve">
    <value>Wysokość</value>
    <comment>
    </comment>
  </data>
  <data name="Horizontal" xml:space="preserve">
    <value>Poziome</value>
    <comment>
    </comment>
  </data>
  <data name="InvalidCellHeight" xml:space="preserve">
    <value>Błędna wysokość komórki.</value>
    <comment>
    </comment>
  </data>
  <data name="InvalidCellWidth" xml:space="preserve">
    <value>Błędna szerokość komórki.</value>
    <comment>
    </comment>
  </data>
  <data name="InvalidTableHeight" xml:space="preserve">
    <value>Błędna wysokość tabeli.</value>
    <comment>
    </comment>
  </data>
  <data name="InvalidTableWidth" xml:space="preserve">
    <value>Błędna szerokość tabeli.</value>
    <comment>
    </comment>
  </data>
  <data name="Layout" xml:space="preserve">
    <value>Układ</value>
    <comment>
    </comment>
  </data>
  <data name="Left" xml:space="preserve">
    <value>Do lewej</value>
    <comment>
    </comment>
  </data>
  <data name="Lefthand" xml:space="preserve">
    <value>Lewa strona</value>
    <comment>
    </comment>
  </data>
  <data name="Middle" xml:space="preserve">
    <value>Do środka</value>
    <comment>
    </comment>
  </data>
  <data name="Norules" xml:space="preserve">
    <value>Bez linii wewnętrznych</value>
    <comment>
    </comment>
  </data>
  <data name="Nosides" xml:space="preserve">
    <value>Bez obramowania</value>
    <comment>
    </comment>
  </data>
  <data name="NoWrapping" xml:space="preserve">
    <value>Bez zawijania</value>
    <comment>
    </comment>
  </data>
  <data name="Orange" xml:space="preserve">
    <value>Pomarańczowy</value>
    <comment>
    </comment>
  </data>
  <data name="PromptColor" xml:space="preserve">
    <value>Podaj wartość własnego koloru w formie szesnastkowej</value>
    <comment>
    </comment>
  </data>
  <data name="Red" xml:space="preserve">
    <value>Czerwony</value>
    <comment>
    </comment>
  </data>
  <data name="Right" xml:space="preserve">
    <value>Do prawej</value>
    <comment>
    </comment>
  </data>
  <data name="Righthand" xml:space="preserve">
    <value>Prawa strona</value>
    <comment>
    </comment>
  </data>
  <data name="Rightleft" xml:space="preserve">
    <value>Lewa i prawa strona</value>
    <comment>
    </comment>
  </data>
  <data name="Rows" xml:space="preserve">
    <value>Wiersze</value>
    <comment>
    </comment>
  </data>
  <data name="RowSpan" xml:space="preserve">
    <value>Rozsz. wiersza</value>
    <comment>
    </comment>
  </data>
  <data name="Rules" xml:space="preserve">
    <value>Wszystkie wiersze i kolumny</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508AssocCellHeaders" xml:space="preserve">
    <value>Powiąż komórki z nagłówkami</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508Caption" xml:space="preserve">
    <value>Tytuł</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508CaptionAlign" xml:space="preserve">
    <value>Wyrównanie tytułu</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508HeadingCols" xml:space="preserve">
    <value>Kolumy nagłówka</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508HeadingRows" xml:space="preserve">
    <value>Wiersze nagłówka</value>
    <comment>
    </comment>
  </data>
  <data name="Sec508Summary" xml:space="preserve">
    <value>Podsumowanie</value>
    <comment>
    </comment>
  </data>
  <data name="Size" xml:space="preserve">
    <value>Rozmiar</value>
    <comment>
    </comment>
  </data>
  <data name="Tab1HeaderText" xml:space="preserve">
    <value>Projekt tabeli</value>
    <comment>
    </comment>
  </data>
  <data name="Tab2HeaderText" xml:space="preserve">
    <value>Właściwości tabeli</value>
    <comment>
    </comment>
  </data>
  <data name="Tab3HeaderText" xml:space="preserve">
    <value>Właściwości komórek</value>
    <comment>
    </comment>
  </data>
  <data name="Tab4HeaderText" xml:space="preserve">
    <value>Dostępność</value>
    <comment>
    </comment>
  </data>
  <data name="TableBorderControlSizeOverflow" xml:space="preserve">
    <value>Próbujesz ustawić rozmiar ramki na większy, niż maksymalna dopuszczalna wartość (1000). Zostanie on zmieniony na 1000..</value>
    <comment>
    </comment>
  </data>
  <data name="Title" xml:space="preserve">
    <value>Kreator tabeli</value>
    <comment>
    </comment>
  </data>
  <data name="Top" xml:space="preserve">
    <value>Do góry</value>
    <comment>
    </comment>
  </data>
  <data name="Topbottom" xml:space="preserve">
    <value>Góra i dół</value>
    <comment>
    </comment>
  </data>
  <data name="Topside" xml:space="preserve">
    <value>Tylko góra</value>
    <comment>
    </comment>
  </data>
  <data name="UseColor" xml:space="preserve">
    <value>Użyj koloru</value>
    <comment>
    </comment>
  </data>
  <data name="Vertical" xml:space="preserve">
    <value>Pionowe</value>
    <comment>
    </comment>
  </data>
  <data name="White" xml:space="preserve">
    <value>Biały</value>
    <comment>
    </comment>
  </data>
  <data name="Width" xml:space="preserve">
    <value>Szerokość</value>
    <comment>
    </comment>
  </data>
  <data name="Yellow" xml:space="preserve">
    <value>Żółty</value>
    <comment>
    </comment>
  </data>
</root>